/*
Adaptive
*/
/**MEDIA**/
@media (max-width: 1500px){
	.header-home-top h1 {
		font-size: 6.2rem;
	}
	.header-home-top h2 {
		font-size: 3.75rem;
	}
	.home-main-banner-img { display: block; width: 100%;}
	.home-main-banner { display: none; }
}
@media only screen and (max-width: 1300px){
    .header-wrapper{
        padding: 17px 15px 15px 15px;
    }
    .blog-main-wrapper .nav li{
        margin: 1%;
        width: 47%;
    }
    .blog-main-wrapper .nav {
    	padding: 10px;
    }
    .location-wrapper-map iframe{
        width: 100%;
    }
    .location-wrapper-address{
        padding: 0;
    }
	nav ul li a{
		padding: 10px;
	}
}
@media (max-width: 1199px){
	nav ul li a {
		padding: 10px 13px;
	}
	.home-form-submit-area input{
	    padding: 8px 10px;
	}
	
	nav ul li:first-child {
    	    margin-left: 0;
    }
    .header-socials {
    	    margin-left: 20px;
    }
}
@media (max-width: 1100px){
	#wpcf7-f398-p97-o2 input, #wpcf7-f140-p97-o1 input {
		width: 100%;
	}
	#wpcf7-f398-p97-o2 .recapcha-me, #wpcf7-f140-p97-o1 .recapcha-me {
		top: 0;
		    direction: rtl;
		    width: 100%;
	}
}
@media (max-width: 991px){
	.header-home-top { display: none; }
	.hamburger {
		display: block;
		font-size: 3.5rem;
    	color: #fff;
    	padding-right: 20px;
	}
	nav.menu-head-menu-container {
		display: none;
		width: 100%;
	}
	nav.menu-head-menu-container ul {
		width: 100%;
	}
	nav.menu-head-menu-container ul li {
		display: block;
		width: 100%;
	}
	.header-socials {display: none;	}
	.header-logo {
		padding-left: 20px;
	}
	.home-main-banner-img {
		padding-top: 42px;
	}
	.header-home-main {
		background-color: rgb(149, 29, 154);
	}
	.rolled-up {
		background-color: rgb(149, 29, 154)!important;
	}
	.home-event-main-wrapper {
		padding: 20px;
	}
	.home-event-text {
		padding-left: 25px;
	}
	.home-intro-welcome {
		padding: 15px;
	}
	.home-form-info-area {
		margin-bottom: 0;
	}
	.home-form-submit-area textarea {
		width: 100%;
	}
	.home-form-submit-area input {
		width: 100%;
	}
	.recapcha-me {
		top: 0;
		direction: rtl;
		width: 100%;
	}
	.shop-wrapper .item{
		width: 50%;
	}
}
@media (max-width: 768px){
	.title-bottom-line-2,
	.title-bottom-line,
	.home-event-text h2,
	.base-page-title h2,
	.about-text-block h2 {
		font-size: 4.8rem;
	}
	.footer-right-col,.footer-last-post {
	    width: 100%;
	    float: none;
	}
	.home-invitation-wrapper h2 {
		font-size: 3rem;
	}
	.home-invitation-wrapper a {
		font-size: 2.4rem;
	}
	.home-main-banner-img {
		padding-top: 64px;
	}
	.home-slider img{
		height: 400px;
	}
	.home-event-text h2{
		font-size: 3rem!important;
	}
}
@media (max-width: 650px){
	.home-event-img-wrapper,
	.home-event-text {
		width: 100%;
	}
	.home-event-text {
		padding-top: 20px;
	}
	.base-page-post-img,
	.base-page-post-text-wrapper {
		width: 100%;
		float: none;
	}
	.about-text-block a {
		padding: 10px 30px;
	}
	.header-title h1{
		font-size: 7rem;
	}
	.flex-wrapper{
		display: block;
	}
	.shop-wrapper .item{
		width: 100%;
	}
}
@media (max-width: 480px){
	.home-invitation-wrapper h2 {
		font-size: 3rem;
	}
	.home-invitation-wrapper a {
		font-size: 2.4rem;
	}
	.home-form-submit-area input{
	    width: 100%;
	}
	.home-form-submit-area textarea {
		width: 100%;
	}
	.header-title h1{
		font-size: 6rem;
	}
	.about-img {
		width: 100%;
	}
	.title-bottom-line-2,
	.title-bottom-line,
	.home-event-text h2,
	.base-page-title h2,
	.about-text-block h2 {
		font-size: 4rem;
	}
}
@media (max-width: 400px){
	.home-close-event-date h3, .home-close-event-date p {
		font-size: 2.5rem;
	}
	.header-title h1{
		font-size: 5rem;
	}
}